* {
  box-sizing: border-box; /* Makes sizing more predictable */
  margin: 0;
  padding: 0;
}

body {
    background-color: black;
    background-image: url("../images/dark-stones.jpg");
}

h3 {
    font-size: 40px;
    color: rgb(168, 188, 205);
     font-family: 'Times New Roman', serif;
     padding-bottom: 10px;
}

.flex-container {
    padding: 20px;
    height: auto;
    display:flex;
    align-items: center;
    flex-direction: column;
   
}

nav  {
    background-color: blueviolet;
    width: 100%;
    height: 90px;

    display: flex;
   justify-content: center;
   align-items: center;

    background-color: rgb(45, 67, 97);
    background-image: url("../images/ornate-background.png");
    background-position: center;

     border: 5px ridge rgb(32, 33, 34);

      
   
}

nav a {
    padding: 20px;
    margin-left: 10px;
    margin-right: 10px;
    
}

.buttons a {
    background-color: rgb(41, 43, 48);
    height: 70px;
    width: 140px;
    text-align: center;
     
   

     border: 2px outset rgb(150, 165, 180);

    font-family: Georgia, Times, 'Times New Roman', serif;
    font-weight: 800;
    color: rgb(145, 160, 175);
    text-decoration: none;

    background-image: url(../images/dark-stone.jpg);
    background-size: cover;
}

.buttons a:hover {
    color: rgb(0, 0, 0);
}

.desc {
    background-color: rgb(105, 107, 116);
    width: 60%;
    text-align: center;

    position: relative;
    top: 20px;
    padding: 10px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

    border: 5px ridge rgb(32, 33, 34);
    
}

.frames {
    background-color: rgb(0, 0, 0);
    position: relative;
    top: 60px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;

    border: 30px solid transparent;
    border-image: url("../images/ornate-background.png") 20 round;

    padding: 10px;
    color:rgb(183, 188, 192);
    font-size: 18px;
    
}

.type-desc {
    background-color: rgb(77, 80, 83);
     padding: 10px;
     font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
     border: 5px ridge rgb(32, 33, 34);
}

.images {
    display: flex;
    flex-wrap: wrap;
    padding: 15px;
    justify-content: center;
}

a {
    color: rgb(127, 177, 227);
}

a:hover {
    color:rgb(188, 197, 205)
}